PYGAC-RUN(1)

NAME
pygac-run - read, calibrate and navigate NOAA AVHRR GAC data

DESCRIPTION
usage: pygac-run [-h] filename start_line end_line

Read, calibrate and navigate NOAA AVHRR GAC data

  positional arguments:

filename
    GAC file to be processed

start_line
    First scanline to be processed (0-based)

end_line
    Last scanline to be processed (0-based, set to 0 for the last available scanline)

  optional arguments:

-h, --help
    show this help message and exit

SEE ALSO
The full documentation for pygac-run is maintained as a Texinfo manual. If the info and pygac-run programs are properly installed at your site, the command

    info pygac-run

should give you access to the complete manual.